CVE-2014-3075CVE-2014-3075

Affected configuration(s):

cpe:/a:ibm:business_process_manager:7.5.0.0
cpe:/a:ibm:business_process_manager:7.5.0.1
cpe:/a:ibm:business_process_manager:7.5.1.0
cpe:/a:ibm:business_process_manager:7.5.1.1
cpe:/a:ibm:business_process_manager:7.5.1.2
cpe:/a:ibm:business_process_manager:8.0.0.0
cpe:/a:ibm:business_process_manager:8.0.1.0
cpe:/a:ibm:business_process_manager:8.0.1.1
cpe:/a:ibm:business_process_manager:8.0.1.2
cpe:/a:ibm:business_process_manager:8.5.0.0
cpe:/a:ibm:business_process_manager:8.5.0.1
cpe:/a:ibm:business_process_manager:8.5.5.0
cpe:/a:ibm:websphere_application_server:7.2::~~lombardi~~~
cpe:/a:ibm:websphere_application_server:7.2.0.1::~~lombardi~~~
cpe:/a:ibm:websphere_application_server:7.2.0.2::~~lombardi~~~
cpe:/a:ibm:websphere_application_server:7.2.0.3::~~lombardi~~~
cpe:/a:ibm:websphere_application_server:7.2.0.4::~~lombardi~~~
cpe:/a:ibm:websphere_application_server:7.2.0.5::~~lombardi~~~

Date published: 2014-09-04T06:55:06.817-04:00

Date last modified: 2017-08-28T21:34:38.140-04:00

CVSS Score: 3.5

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www-01.ibm.com/support/docview.wss?uid=swg1JR50092

Summary: Cross-site scripting (XSS) vulnerability in IBM Business Process Manager (BPM) 7.5.x through 8.5.5 and WebSphere Lombardi Edition 7.2.0.x allows remote authenticated users to inject arbitrary web script or HTML via an uploaded file.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.